import Vapor

func routes(_ app: Application) throws {
    let clients = app.grouped("clients")
    let clientController = ClientController()
    clients.get("test", use: clientController.test)
}

struct ClientController {
    public func test(req: Request) throws -> EventLoopFuture<Int> {
        return req.eventLoop.makeSucceededFuture(1)
    }
}
